---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders:
  - John Colley
corp_creators: []
creators_id:
  - J.L.Colley@ecs.soton.ac.uk
creators_name:
  - family: Colley
    given: John
    honourific: ''
    lineage: ''
data_type: ~
date: 2012-09
date_type: completed
datestamp: 2012-10-09 16:18:22
department: ~
dir: disk0/00/00/04/57
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 457
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /457/1.hassmallThumbnailVersion/FDLtutorial03.pdf;/457/1/FDLtutorial03.pdf
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: unpub
issn: ~
item_issues_comment: []
item_issues_count: ~
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2013-02-18 14:58:53
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: 'Presented at FDL 2012, Vienna'
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: presentation
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects:
  - ADVANCE
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 9
series: ~
skill_areas: []
source: ~
status_changed: 2012-10-09 16:18:22
subjects:
  - ADVANCE
  - deploy_training
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'Tutorial: a Practical Introduction to using Event-B for Complex �Hardware and Embedded System Specification and Design '
type: teaching_resource
userid: 1
volume: ~
